<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>sim/model/show-gunpod</property> -->
      <property>sim/multiplay/generic/bool[23]</property>
      <!-- <property>controls/armament/trigger5</property> -->
      <property>sim/multiplay/generic/int[14]</property>
    </condition>
    <offsets>
      <x-m> -2.09174 </x-m>
      <y-m> -2.77780 </y-m>
      <z-m> -1.08767 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>sim/model/show-gunpod</property> -->
      <property>sim/multiplay/generic/bool[23]</property>
      <!-- <property>controls/armament/trigger5</property> -->
      <property>sim/multiplay/generic/int[14]</property>
    </condition>
    <offsets>
      <x-m> -2.09174 </x-m>
      <y-m>  2.77780 </y-m>
      <z-m> -1.08767 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
